[Version]
Release=1
InstallFolder=Seagull\Printer Drivers\Packages\2018.1.0_FJ
BaseCab=fj#base_2018.1.0.0.cab
DriverCab=fj#tsc_2018.1.0.0.cab
BaseDdz=fj#base_2018.1.0.0.ddz
DriverDdz=fj#tsc_2018.1.0.0.ddz
DriverHelp=tscFJenu_2018.1.0.0.chm
DriverSettings=Defaults[FJ]_2018.1.0.0.sds

